<?php

namespace App\Http\Controllers\Owner\BriefingPassenger\Dto;

class BriefingPassengerListDTO
{
    public static function validateData()
    {
        return [
            'type' => 'nullable|integer'
        ];
    }

    public function __construct(
        public ?int $type
    ) {
        $this->type = $type;
    }
}
